<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity Semantic HTML</title>
</head>
<body>

	<main>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>
		<section>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
					
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>
			
		<section>
			<h2>Contact Form</h2>
			<form action="https://google.com">
				<label for="first_name"><strong>First Name:</strong></label><br>
				<input type="text" name="first_name" id="first_name" required="" autocomplete=""><br>

				<label for="last_name"><strong>Last Name:</strong></label><br>
				<input type="text" name="last_name" id="last_name" required="" autocomplete=""><br>


				<label for="last_name"><strong>Email:</strong></label><br>
				<input type="text" name="last_name" id="last_name" required="" autocomplete=""><br>

				<label for="contact_number"><strong>Contact Number:</strong></label><br>
				<input type="text" name="contact_number" id="contact_number" required="" autocomplete="" min=""><br>

				<label for="service_type"><strong>Service Type:</strong></label><br>
				<select name="service_type" id="service_type" required="">
					<option value="front_end_programming">Front End Programming</option>
					<option value="back_end_programming">Back End Programming</option>
					<option value="full_stack_programming">Full Stack End Programming</option>
				</select><br>

				<label for="preferred_contact"><strong>Preferred Contact:</strong></label><br>
				<input type="checkbox" name="role1" id="role1" value="email" required="1">
				<label for="role1">Email</label><br>

				<input type="checkbox" name="role2" id="role2" value="phone" required="1">
				<label for="role2">Phone</label><br>

				<label for="package">Package</label><br>
				<input type="radio" name="package" id="user-type1" value="Basic" required="">
				<label for="user-type1">Basic</label><br>

				<input type="radio" name="package" id="user-type2" value="Premium" required="">
				<label for="user-type2">Premium</label><br>

				<label for="notes">Message</label><br>
				<textarea  name="notes" id="notes" rows="5">	
				</textarea><br>

				<button type="send_inquiry">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</section>

	</main>

</body>
</html>